.reviews-actions,
#tab-label-reviews,
#reviews {
    display: none !important;
}

.product-info-main .box-tocart .field.qty, .product-options-bottom .box-tocart .field.qty{
	float: left !important;
}

.slideshow-wrapper p {
    margin-bottom: 0;
}

.sub-slider {
    background: #034e92;
    color: #fff;
    text-align: center;
    font-size: 20px;
    margin-bottom: 30px;
}

.banners h2 {
    background: #034e92;
    text-align: center;
    font-size: 20px;
    color: #ffffff;
    padding: 15px;
}

.slideshow-wrapper p {
    margin-bottom: 0;
}

.sub-slider .block p {
    width: 800px;
    margin: 0 auto 30px;
    padding: 15px 0;
}

ul.bullet li {
    background: url('bullet.png') -5px 2px no-repeat;
    padding-left: 20px;
}

.social-links a {
    margin-right: 15px;
    margin-top: 20px;
    display: inline-block;
}

.welcome { display: none; }

.header-top .inner-container {
    width: 1350px;
    max-width: 90%;
    margin: 0 auto;
}

.header-top .top-left {
    font-size: 20px;
}

.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

.row.videos {
    margin-top: 50px;
}

.block-title strong {
    color: #024e93;
}

.videos h2 {
    background: url('blue-bar.jpg') bottom left no-repeat;
    margin-bottom: 20px;
    padding-bottom: 20px;
}

.contact-index-index .column.main form {
    margin-top: 40px;
}

.contact-index-index .column.main, .cms-page-view .main.container .inner-container {
    max-width: 800px;
}

.cms-page-view .main.container h2,
.cms-page-view .main.container h3 {
    margin-top: 30px;
}

.cms-site-map .main.container .inner-container a {
    text-decoration: underline;
}

.dropdown-block .dropdown-heading .icon {
    color: #fff !important;
}

  #minicart, .mini-cart-heading {
}

.header-mobile .header-primary.container {
    padding-top: 0;
    padding-bottom: 0;
}

@media screen and (max-width: 767px) {
    .header-container .logo-wrapper--mobile {
        width: 100%;
    }

}
